Name:		lxsplit
Summary:	Tool for splitting and joining files on command line
Version:	0.2.4
Release:	%mkrel 11
Group:		File tools
License:	GPLv2
URL:		https://lxsplit.sourceforge.net/
Source:		https://download.sourceforge.net/lxsplit/%{name}-%{version}.tar.gz

BuildRequires:	gcc


%description
A simple tool for splitting files and joining the split
files on Unix-like platforms, such as Linux, FreeBSD, OpenBSD, etc.
Splitting is done without compression and large files (> 4 GB) are
supported. lxSplit is fully compatible with the HJSplit utility which
is available for other operating systems.

%prep
%setup -q

%build
%set_build_flags
make

%install
install -m 755 -D %{name} %{buildroot}%{_bindir}/%{name}

%files
%{_bindir}/%{name}
%doc COPYING README


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.2.4-11.mga10
+ Revision: 2195394
- Mageia 10 Mass Rebuild

* Tue Mar 15 2022 umeabot <umeabot> 0.2.4-10.mga9
+ Revision: 1792095
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 0.2.4-9.mga8
+ Revision: 1514956
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%setup_compile_flags

* Sun Sep 23 2018 umeabot <umeabot> 0.2.4-8.mga7
+ Revision: 1299418
- Mageia 7 Mass Rebuild

* Sun Oct 01 2017 daviddavid <daviddavid> 0.2.4-7.mga7
+ Revision: 1162111
- honor user CFLAGS thus fixing empty debugsourcefiles.list

* Tue Feb 02 2016 umeabot <umeabot> 0.2.4-6.mga6
+ Revision: 931373
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2.4-5.mga5
+ Revision: 749337
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2.4-4.mga5
+ Revision: 682101
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.2.4-3.mga4
+ Revision: 507678
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.2.4-2.mga3
+ Revision: 359215
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 24 2011 juancho <juancho> 0.2.4-1.mga2
+ Revision: 147219
- Fixed typo in description.
+ vaci0 <vaci0>
- imported package lxsplit

